body {
	background: #1e2f3f;
	font-family: Tahoma, sans-serif;
}

header, #innerFooter, #lastFooter {
	font-family: Georgia, serif;
}

body a {
	color: #8f2424;
}

.menu a {
	color: #fbffff;
	font-weight: normal;
}

.menu .current_page_item a,
.menu .current-page-ancestor a,
.menu .current-menu-item a {
	color: #fff;
}
#sectionNav {
	position: relative;
	z-index: 20;
}

#sectionNav a {
	color: #68270b;
	text-decoration: none;
	font-weight: normal;
	font-style: italic;
	font-family: Georgia, serif;
}
.page-parent #stage a {
	color: #68270b;
}

.page-parent #stage {
	color: #333;
}

#sectionNav .current_page_item a{
	font-weight: bold;
}

#sectionHeader {
	height: 324px;
	width: 720px;
	left: 0px;
	top: 0px;
	text-align: right;
	z-index: 10;
	
}
.home h2 {
	font-family: tahoma, serif;
	color: #363535;
	text-transform: uppercase;
	font-weight: normal;
}

#sectionHeader #pageTitle {
	left: 150px;
}

#sectionHeader.talent {
	text-align: left;
}

#sectionHeader.talent img {
	float: left;

}	


#sectionHeader img {
	float: right;
}

#pageTitle h2 {
	font-family: "Georgia", serif;
}

.parent-pageid-14 #pageHeader {
	background-image: url(http://bandgoysters.com/wp-content/themes/bg/images/bg/talent-header.jpg);
}

.page-child #sectionHeader {
	left: 160px;
	width: 560px;
	height: 224px;
}

.page-child #sectionHeader.talent {
	top: auto;
	bottom: 0px;
}

.page-parent #sectionHeader, .archive #sectionHeader {
	left: 160px;
	width: 560px;
	height: 324px;
}

.page-id-12 #sectionHeader #pageTitle {
	left: 175px;
}

.page-parent #sectionHeader #pageTitle, .page-child #sectionHeader #pageTitle, .archive #sectionHeader #pageTitle {
	left: 25px;
	bottom: 0px;
	color: #fff;
}



#pageBanner {
	background: #fff;
}

#stage, .home #stage  {
	background: #d9d1cd;
	color: #333333;
}

.page #stage {
	background: #dde9f5;
}

#stage #content {
	background: #dde9f5;
}

.home #stage #content {
	background: #a8c1d7;
	margin-top: 20px;
}

.alert {
	background: #fff;
	display: block;
}

#hero {
	margin-bottom: 0px;
	z-index: 40;
}

#heroOverlay {
	position: absolute;
	top: 60px;
	text-indent: -9999px;
	right: 60px;
	width: 265px;
	height: 130px;
	background: transparent url(http://bandgoysters.com/wp-content/themes/bg/images/bg/hero-overlay.png) no-repeat;
	z-index: 50;
}

header #logo {
	background-image: url(../images/bg/logo.jpg);
	width: 240px;
	height: 217px;
	position: absolute;
	left: 0px;
	top: 0px;
}

header nav {
	position: relative;
	padding-top: 100px;
}

#address {
	color: #dbf3ff;
	font-weight: bold;
	margin-top: 80px;
}

#address .phone {
	font-weight: bold;
}	

#address .email {
	display: block;
	font-weight: bold;
	padding: 30px 0 0 0;
}

.leftContent {
	color: #666;
	margin-top: 40px;
}
#hours {
	margin-top: 30px;
	text-transform: uppercase;
	line-height: 2.0em;
}

#hours h3 {
	border-bottom: 1px solid #aaa;
	width: 140px;
	margin: 0px auto;
}

#container {
	background-image: url(../images/bg/bg.gif);
}

.parent-pageid-14 #pageHeader {
	background-image: url(../images/bg/talent_bkgd.jpg);
	background-position: top right;
}

#pageHeader {
	background-image: url(../images/bg/bg-pageheader.gif);
}

#innerFooter {
	margin-top: 0px;
	background: #849eb5;
	color: #333;
	padding-bottom: 15px;
}

#innerFooter a,
#innerFooter .phone,
.page-parent #innerFooter a {
	color: #333367;
}	
.page-parent #innerFooter h3 a ,
#innerFooter h3 a {
	color: #333;
}

#innerFooter h3 {
	color: #333333;
}

#lastFooter {
	color: #9a9997;
}

#lastFooter a {
	color: #bee4ef;
}

#subform #emailSubmit {
	background: #8f2424;
	border-color: #792c05;
	color: #fff;
}

#content .entry-content {
	color: #272624;
	font-family: 'Georgia', serif;
}

/** Books **/

.book {
	margin: 0 0 30px 0;
	clear: both;

}
.bookPhoto {
	width: 140px;
	padding: 0 10px 0 0;
	text-align: right;
	float: left;
}

.singular.page .book .post {
	float: left;
	padding-top: 10px;
	width: 350px;
}

.archive #content {
	width: auto;
}

#content .book .entry-content {
	width: 100%;
}

#content.bookListing {
	padding-top: 0px;
}

nav #menu-item-582 a {
	clear: both;
	background: transparent url(http://bandgoysters.com/wp-content/themes/bg/images/bg/left-divider.png) no-repeat top center;
	padding: 24px 0 0 0;
	margin: 31px 0 19px 0;
	text-transform: none;
}

.class {
	font-family: georgia;
	font-size: 14px; 
	line-height: 22px;
	color: #666666;
	margin: 0 0 5px 10px;
}

.ended h3 a {
	color: #999999 !important;
	line-height: 18px;
}

.class h3 a {
	display: inline-block;
	cursor: pointer;
	padding-left: 15px;
	margin-left: -15px;
	background: transparent url(http://bandgoysters.com/wp-content/themes/bg/images/bg/icon-arrow-classes.gif) no-repeat 0px 8px;
}

.class.active h3 a {
	background-position: 0px -84px;
	color: #000;
}

.class.active .description {
	
}

.class .description {
	display: none;
}

.home h2, .home #bookContent .listItem h3 {
	color: #8f2424;
	font-family: Georgia, serif;
	font-size: 20px;
	line-height: 20px;
	margin: 0 0 10px 0;
	font-weight: normal;
	text-transform: none;

}

.home .event h3, .home #bookContent .author {
	font-family: Georgia, serif;
	font-size: 18px;
	line-height: 18px;
	margin: 0 0 10px 0;
	color: #363535;
}	

.home #stage hr {
	border-top: 1px solid #cccccc;
	border-bottom: none;
	border-left: none;
	width: 100%;
	padding: 0 0 20px 0;
	border-right: none;
}

.home .more {
	text-transform: uppercase;
	font-family: Georgia, serif;
	color: #3569b4;
	font-size: 12px;
}

.home .eventItem {
	margin-bottom: 20px;
}

.home .book .post {
	width: 400px;
	float: left;
}

.classFull {
	color: #27848f;
	font-family: Georgia, serif;
	font-size: 14px;
	text-transform: uppercase;
}

.class {
	position: relative;
}

.class h3 .waitLink {
	display: inline-block;
	background: none;
	color: #28848f !important;
}

.waitlist {
	display: none;
	position: absolute;
	width: 410px;
	padding: 10px;
	top: 30px;
	left: 30px;
	background: #34302f;
	z-index: 50;
	box-shadow: 2px 2px 5px #888;
}

.innerWaitlist {
	background: #d9d1ce;
	padding: 20px;
	box-shadow: 2px 2px 5px #000;
	color: #000;
}




.waitlist input {
	position: absolute;
	top: 0px;
	
}
.waitlist form {
	margin: 10px 0 10px 0;
	position: relative;
	width: 300px;
	height: 30px;
}

.waitlist input.text {
	left: 0px;
	border: 0px;
	width: 198px;
	height: 30px;
	background: transparent url(http://bandgoysters.com/wp-content/themes/bg/images/input-bg.png) no-repeat;
	padding: 0 0 0 15px;
}

.waitlist input.submit {
	right: 0px;
	top: 0px;
}	

.waitlist .close {
	clear: both;
	display: block;
}

.waitlist form .name {
	display: none;
}

.categoryAlert {
	font-size: 14px;
	line-height: 23px;
	font-weight: bold;
	font-style: italic;
	color: #28848F;
	font-family: georgia;
	padding: 0 0 20px 0;
}

.waitArrow {
	position: absolute;
	top: -10px;
	right: 140px;
	width: 21px;
	height: 10px;
	background: transparent url(http://bandgoysters.com/wp-content/themes/bg/images/arrow-classes.png) no-repeat;
}
.home .class {
	font-family: Georgia;
	font-size: 14px;
	line-height: 22px;
}
.home .class h3 {
	font-family: georgia;
	font-size: 11px;
	text-transform: none;
}

.home .class .description, .home .class .description p {
	font-size: 14px;
	line-height: 22px;
	
}

.social {
	background-image: url(../images/bg/social-media.png);
}

#facebook {
	background-position: 0px 0px;
}

#menu-item-552 a {
	text-transform: none;
}